<?php
/**
 * @package     CMGiftCard
 * @subpackage  plg_cmgiftcard_offline
 * @copyright   Copyright (C) 2016-2024 CMExension
 * @license     GNU General Public License version 2 or later
 */

defined('_JEXEC') or die();

use Joomla\CMS\Factory;

echo $message;

Factory::getSession()->clear('cart', 'CMGiftCard');